body { background: #000 url(http://stocking.sextgem.com/css/redbottom.jpg) repeat-x 50% bottom; border: 2px solid #B22222; margin: 4px 1px 1px 1px; font-size: 14px; color: #fff; max-width: 100%;}

.c1:before, body:before { content:" "; display: block; color: transparent; text-align: left; background: url(http://stocking.sextgem.com/css/rtop.png) right top no-repeat; margin: -2px; padding: 4px 4px 4px 6px; color: #00ff00;}

body:after { content:" "; display: block; color: transparent; text- align: center; background: url(http://stocking.sextgem.com/css/redbottom.jpg) repeat-x 50% bottom #000; margin: 0; padding: 4px;}

.c1, .div4, .div5 { background: black url(http://stocking.sextgem.com/css/redtop.jpg) repeat-x 50% top; border: 2px solid #B22222; color: #ccc; margin: 1px;} a:hover { color: lime;}

.c4, .c2 { background: black url(http://stocking.sextgem.com/css/redbottom.jpg) repeat-x; border: 2px solid #B22222; text-align: center; margin: 2px; padding: 2px;}

.content:after, .c2:after { content:" "; display: block; background: url(http://stocking.sextgem.com/css/lbot.png) left bottom no-repeat; margin: -4px; padding: 4px 4px 6px 6px; text-align: center; color: transparent;}

.content:before, .c2:before { content:" "; display: block; text-align: center; background: url(http://stocking.sextgem.com/css/rtop.png) right top no-repeat; margin: -4px; padding: 4px 4px 4px 4px; color: transparent;} 

.c6 { background: black repeat-x 100% bottom; border: 2px solid #B22222; text-align: left; margin: 2px; padding: 2px; color: orange;}

.c6:after { content:" "; display: block; text-align: left; background: url(http://stocking.sextgem.com/css/lbot.png) left bottom no-repeat; margin: -4px; padding: 4px 4px 6px 6px; color: transparent;} 

.h3 {background: #000 url(http://stocking.sextgem.com/css/redbottom.jpg) repeat-x 50% bottom; border: 2px solid #B22222; text-align: center; margin: 2px; padding: 2px;} 

.h3:after { content:" "; display: block; text-align: left; background: url(http://stocking.sextgem.com/css/lbot.png) left bottom no-repeat; margin: -4px; padding: 4px 4px 6px 6px; color: transparent;}

.h3:before { content:" "; display: block; text-align: center; background: url(http://stocking.sextgem.com/css/rtop.png) right top no-repeat; margin: -4px; padding: 4px; color: transparent;}

.c3 { border: 2px solid #B22222;
margin: 5px 2px 2px 2px; padding: 3px; text-align: left; background: #000 url(http://stocking.sextgem.com/css/redbottom.jpg) repeat-x 50% bottom;}

.c3:before { content:"."; display: block; text-align: center; font-size: small; background: url(http://stocking.sextgem.com/css/rtop.png) right top no-repeat; padding: 6px; margin:-5px; color: transparent;}

.c3:after { content:" "; display: block; text-align: right; font- size: small; background: url(http://stocking.sextgem.com/css/lbot.png) left bottom no-repeat; padding: 6px; margin: -5px; color: transparent;} 

.c5, .c8, .c9, .h2 { font-size: 13px; background: #000 url(http://stocking.sextgem.com/css/redtop.jpg) repeat-x 50% top; margin: 2px; padding: 3px; border: 2px solid #B22222; text-align: left;}

.c8:before, .h2:before, .c9:before { content: url(); display: block; float: left; color: #000; text-align: left; background: url(http://stocking.sextgem.com/css/ltop.png) left top no-repeat; margin: -5px; padding: 7px;}

.c5:after, .c9:after { content:""; display: block; text-align: left; background: url(http://stocking.sextgem.com/css/lbot.png) left bottom no-repeat; margin: -5px; padding: 4px 7px 4px 7px;} body img { max-width: 100%; font-size: small;}

.blogroll:before { content: url(http://stocking.sextgem.com/css/red-arrow.gif); float-left; padding-right: 3px; font-size: 18px;} 

.c6:before { content: url(http://stocking.sextgem.com/css/red_ico.png); padding-right: 2px;} 

.c7 { background: url(http://stocking.sextgem.com/css/redleft.png)
repeat-y left #000; padding: 2px; margin: 1px; color: #84C503; border-bottom: 1px solid #B22222;} .h2:after { content:" "; display: block; color: transparent; text-align: left;  background: url(/bg/rtop.png)
right bottom no-repeat; margin: -5px; padding: 4px 4px 4px 6px; color: #00ff00;}